Redmine - Feature #20829

Support tel for phone numbers in wiki
2015-09-24 15:25 - Florian Over

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

user story:

As a user i want to have support for phone numbers in the wiki

acceptance criteria:

Entered phone number is shown as this:

<p>To make a booking, call <a href="tel:+13174562564">317-456-2564</a>

Related issues:

Is duplicate of Redmine - Feature #10889: Add support for the 'tel' URL proto... New

History

#1 - 2015-10-21 17:38 - Toshi MARUYAMA
- Category changed from Wiki to Text formatting
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #10889.

#2 - 2015-10-21 17:38 - Toshi MARUYAMA
- Is duplicate of Feature #10889: Add support for the 'tel' URL protocol handler added
http://www.tcpdf.org

